<?xml version="1.0" encoding="utf-8"?>
<!-- Created with Liquid XML Studio 6.1.17.0 - FREE Community Edition (http://www.liquid-technologies.com) -->
<control-inst xsi:type="sai:panelMrgType" xmlns="http://www.sonyericsson.com/sui" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:sai="http://www.sonyericsson.com/sai" xsi:schemaLocation="http://www.sonyericsson.com/sui \MC_SwModules_005\cah1623241_sui_toolkit\doc\sui.xsd									


								http://www.sonyericsson.com/sai \MC_SwModules_005\cah1623214_standby_framework\docs\sai_extensions.xsd">
  <background colour="#000000"/>
  <visuals>
    <visual id="text2">		<!-- Dummy text visual.  Not needed, but handy for debugging -->
      <visual-inst xsi:type="textVisualType" size="40">
        <data data-type="text">Yo World!</data>
        <style underline="true"/>
        <style outline="#000000"/>
      </visual-inst>
    </visual>
  </visuals>
  <layouts>
    <layout id="noMed">
      <layout-mgr xsi:type="sai:panelLayoutMgr"/>
    </layout>
  </layouts>
  <!-- no configurations specified because layout is the same in either orientation -->
  <include href="panelmgr_transition.xml"/>
</control-inst>
